/* CSS Document */
body{background:#ffffff;font-family:Arial,Helvetica,sans-serif; font-size: 12px;}
.cell{background:url(/companies/smartsignstores/yellow-gradient.gif) bottom repeat-x;border:1px solid #ECECEC;padding:2px;}
.greencolor,.bluecolor{font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:10pt;}
.greencolor{color:#5C8305;}
.bluecolor{color:#1955C5;}
.catalog2{font-weight:normal;font-size:11px;margin-top:4px;margin-left:18px;text-indent:-10px;}
A.catalog:link{color:#1D50C3;text-decoration:none;}
A.catalog:visited{color:#1D50C3;text-decoration:none;}
A.catalog:hover{color:#007854;text-decoration:underline;}
#dropmenudiv{position:absolute;border:1px solid black;border-bottom-width:0;font:normal 12px;line-height:18px;z-index:100;}
#dropmenudiv a{width:100%;display:block;text-indent:3px;border-bottom:1px solid black;padding:1px 0;text-decoration:none;font-weight:bold;}
#dropmenudiv a:hover{    /*hover background color*/
background-color:yellow;}
.con1{color:#4C3C29;font-size:10px;padding-left:3px;}
.con2{font-family:Arial,Helvetica,sans-serif;color:#4C3C29;font-size:12pt;font-weight:bold;}
.con{color:#594541;font-size:11px;line-height:15px;}
.midtxt{color:#594541;font-size:11px;line-height:15px;}
.tb3{border:solid;border-width:1px;border-color:#CCCCCC;background-color:#F6F6FC;}
.heading1{font-weight:bold;font-size:12px;color:#4C3C29;Padding-left:4px;}
.more{font-size:10px;font-weight:bold;}
a.more:link,a.more:active,a.more:visited{color:#660000;text-decoration:underline;}
a.more:hover{color:#cc3300;text-decoration:none;}
.leftsubhd{font-family:Arial,Helvetica,sans-serif;color:#4E5B7A;font-size:11.5px;font-weight:bold;padding-top:6px;vertical-align:middle;}
.leftsubtxt{font-family:Arial,Helvetica,sans-serif;color:#594541;font-size:10px;padding-left:20px;text-decoration:none;padding-top:4px;}
.leftsubtxt a{font-family:Arial,Helvetica,sans-serif;color:#594541;font-size:10px;padding-left:4px;text-decoration:none}
.leftsubtxt a:hover{font-family:Arial,Helvetica,sans-serif;color:#594541;font-size:10px;padding-left:4px;text-decoration:underline;}
.leftsubtxt1{font-family:Arial,Helvetica,sans-serif;color:#594541;font-size:10px;padding-left:3px;text-decoration:none;padding-top:4px;}
.leftsubtxt2{font-family:Arial,Helvetica,sans-serif;color:#547408;font-size:10px;font-weight:bold;padding-left:20px;text-decoration:none;padding-top:4px;}
.leftsubtxt2 a{font-family:Arial,Helvetica,sans-serif;color:#547408;font-size:10px;font-weight:bold;text-decoration:none;padding-top:4px;}
.trhd{background-color:#6D7892;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#ffffff;font-size:11px;}
.trhd1{background-color:#604B3A;font-weight:bold;color:#ffffff;font-size:11px;}
.hangingnumber{font-size:10px;margin:0px 0px 4px 16px;text-indent:-16px;}
.header-bg{background-image:url(/companies/smartsignstores/header-bg.gif);background-repeat:repeat-x;height:35px;}
.cart-item{font-family:Tahoma,Verdana,Arial,"MS Gothic";font-size:11px;font-weight:normal;color:#666666;}
.cart-item a{color:#244986;text-decoration:underline;font-weight:bold;}
.cart-item a:visited{color:#244986;text-decoration:underline;font-weight:bold;}
.cart-item a:hover{color:#6B8F00;text-decoration:underline;font-weight:bold;}
.mobile{font-family:Tahoma,Verdana,Arial,"MS Gothic";font-size:11px;font-weight:normal;color:#666666;margin-left:21px;}
.search-input{background-image:url(/companies/smartsignstores/search-cor-center.gif);background-repeat:repeat-x;height:24px;border:none;}

/*----footer-css-----*/
.footercor-center{padding:8px 10px;width:950px;margin:0px auto;}
.footercor-center:after{content:'';display:table;clear:both;}
.footer-main{width:100%;margin:0px auto;background:#48546A;font-size:11px;font-family:Arial,Helvetica,sans-serif;font-weight:normal;color:#fff;}
.footer-main .pull-left,.footer-main .pull-right{width:100%;text-align:center;}
.footer-main .pull-right span{display:inline-block;padding-right:10px;}
.footer-main .pull-right span:last-child{padding-right:0px;}
.footer-main .footer-links{padding-bottom:8px;}
.footer-main .footer-links > li{display:inline-block;padding-right:5px;padding-left:5px;border-right:1px solid #fff;}
.footer-main .footer-links li:last-child{border-right:none;}
.footer-main .footer-links li a{color:#fff;text-decoration:none;}
.footer-main .footer-links li a:hover{text-decoration:none;border-bottom:1px solid #fff;}

/*---footer-css----*/

/* Tab style sheet */

ul#topnav{margin:0;padding:0;float:left;width:100%;list-style:none;font-size:1.1em;}
ul#topnav li{float:left;margin:0;padding:0;position:relative;    /*--Important--*/}
ul#topnav li a{float:left;text-indent:-9999px;    /*--Push text off of page--*/height:33px;}

/*--Hover State--*/
ul#topnav li:hover a.home,ul#topnav li a.home:hover{background-position:-2px -102px;}

/* left top*/
ul#topnav li:hover a.signs,ul#topnav li a.signs:hover{background-position:-227px -102px;}

/* left top*/
ul#topnav li:hover a.labels,ul#topnav li a.labels:hover{background-position:-296px -102px;}

/* left top*/
ul#topnav li:hover a.tags,ul#topnav li a.tags:hover{background-position:-365px -102px;}

/* left top*/
ul#topnav li:hover a.mats,ul#topnav li a.mats:hover{background-position:-434px -102px;}

/* left top*/
ul#topnav li:hover a.custom,ul#topnav li a.custom:hover{background-position:-503px -102px;}

/* left top*/
ul#topnav li:hover a.parkingpermits,ul#topnav li a.parkingpermits:hover{background-position:-582px -102px;}

/* left top*/
ul#topnav li .sub{position:absolute;    /*--Important--*/top:33px;left:0;z-index:99999;background:#2C6CB5 url(/companies/smartsignstores/sub_bg.png) repeat-x;    /*--Background gradient--*/padding:20px 20px 20px;float:left;    /*--Bottom right rounded corner--*/-moz-border-radius-bottomright:5px;-khtml-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;    /*--Bottom left rounded corner--*/-moz-border-radius-bottomleft:5px;-khtml-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;display:none;    /*--Hidden for those with js turned off--*/}
ul#topnav li .row{    /*--If needed to break out into rows--*/
clear:both;float:left;width:100%;margin-bottom:5px;}
ul#topnav li .sub ul{list-style:none;margin:0;padding:0;width:150px;float:left;}
ul#topnav .sub ul li{width:100%;    /*--Override parent list item--*/color:#fff;}
h2{font-family:Arial,Helvetica,sans-serif;color:#186b36;font-size:10pt;font-weight:bold;margin:0px;padding:0px 0;}
h2.white{color:#FFFFFF;}
ul#topnav .sub ul li h2{    /*--Sub nav heading style--*/
padding:0;margin:0;font-size:1.3em;font-weight:normal;}
ul#topnav .sub ul li h2 a{    /*--Sub nav heading link style--*/
padding:5px 0;background-image:none;color:#e8e000;}
ul#topnav .sub ul li a{float:none;text-indent:0;    /*--Override text-indent from parent list item--*/height:auto;    /*--Override height from parent list item--*/background:url(/companies/smartsignstores/navlist_arrow_orange.png) no-repeat 5px 9px;padding:4px 5px 4px 15px;display:block;text-decoration:none;color:#fff;}
ul#topnav .sub ul li a:hover{color:#ddd;background-position:8px 9px;    /*--Override background position--*/}
.banner-left3{background:url(/img/src/banner-left.png) right no-repeat;height:28px;width:30px;}
.banner-right3{background:url(/img/src/banner-right.png) right no-repeat;height:28px;font-family:Tahoma,Geneva,sans-serif;font-size:11px;}
.banner-text{margin-right:13px;margin-top:6px;text-align:right;}
.input10{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;}
.reptable{margin-top:8px;border-style:solid;border-color:#FFCC00;border-width:1px;}
.repheadtop{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;color:#804000;background-color:#FFFFCC;border-right-style:none;border-left-style:none;border-top-width:1px;border-top-style:solid;border-top-color:#FFCC00;border-bottom-width:0px;border-bottom-style:none;height:18px;}
.rephead{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:bold;background-color:#FFFFCC;border-right-style:none;border-left-style:none;border-top-width:1px;border-top-style:solid;border-top-color:#FFCC00;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#FFCC00;height:18px;}
.reptd0{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:normal;background-color:#FFFFFF;border-bottom-width:1px;border-top-style:none;border-right-style:none;border-bottom-style:solid;border-left-style:none;border-bottom-color:#FFCC00;padding:2px 0px 2px 0px;height:18px;}
.reptd1{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:normal;background-color:#FFFFEE;border-bottom-width:1px;border-top-style:none;border-right-style:none;border-bottom-style:solid;border-left-style:none;border-bottom-color:#FFCC00;padding:2px 0px 2px 0px;height:18px;}
.reptdflo{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:normal;background-color:#FFC88A;border-bottom-width:1px;border-top-style:none;border-right-style:none;border-bottom-style:solid;border-left-style:none;border-bottom-color:#FFCC00;padding:2px 0px 2px 0px;height:18px;}
.reptdflg{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:8pt;font-weight:normal;background-color:#D2FF91;border-bottom-width:1px;border-top-style:none;border-right-style:none;border-bottom-style:solid;border-left-style:none;border-bottom-color:#FFCC00;padding:2px 0px 2px 0px;height:18px;}
.marble-faq{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:0px 0px;}
.marble-price{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-30px 0px;}
.marble-award{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-60px 0px;}
.marble-info{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-90px 0px;}
.marble-help{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-120px 0px;}
.marble-free{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-150px 0px;}
.marble-download{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-180px 0px;}
.marble-email{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-210px 0px;}
.marble-no1{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-240px 0px;}
.marble-blank{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-270px 0px;}
.marble-home{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:0px -40px;}
.marble-group{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-30px -40px;}
.marble-exclaimation{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-60px -40px;}
.marblew-question{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-90px -40px;}
.marblew-dollar{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-120px -40px;}
.marblew-award{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-150px -40px;}
.marble-holes{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-180px -40px;}
.marble-humor{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-210px -40px;}
.marble-print{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-240px -40px;}
.marble-clean{background:url(/img/src/marbles.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-270px -40px;}
.marble2-faq{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:0px 0px;}
.marble2-price{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-30px 0px;}
.marble2-award{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-60px 0px;}
.marble2-info{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-90px 0px;}
.marble2-help{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-120px 0px;}
.marble2-handicap{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-150px 0px;}
.marble2-nosmoke{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-180px 0px;}
.marble2-movie{background:url(/img/src/marbles2.png) no-repeat;width:30px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-210px 0px;}
.marble2-nfpa{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-240px 0px;}
.marble2-tag{background:url(/img/src/marbles2.png) no-repeat;width:30px;height:50px;float:left;margin:0px 6px 6px 0px;background-position:-270px 0px;}
.marble2-recycle{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:0px -40px;}
.marble2-world{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-30px -40px;}
.marble2-guarantee{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-60px -40px;}
.marble2-radiation{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-90px -40px;}
.marble2-biohazard{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-120px -40px;}
.marble2-free{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-150px -40px;}
.marble2-hola{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-180px -40px;}
.marble2-personalize{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-210px -40px;}
.marble2-blank{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-240px -40px;}
.marble2-blank2{background:url(/img/src/marbles2.png) no-repeat;width:28px;height:34px;float:left;margin:0px 6px 6px 0px;background-position:-270px -40px;}
.box-yellow-t{background-color:#FFFFCC;border-top:1px solid #E6DBD1;}
.box-yellow-r{background-color:#FFFFCC;border-right:1px solid #E6DBD1;}
.box-yellow-b{background-color:#FFFFCC;border-bottom:1px solid #E6DBD1;}
.box-yellow-l{background-color:#FFFFCC;border-left:1px solid #E6DBD1;}
.box-green-t{background-color:#EEF7D4;border-top:1px solid #B1CBA0;}
.box-green-r{background-color:#EEF7D4;border-right:1px solid #B1CBA0;}
.box-green-b{background-color:#EEF7D4;border-bottom:1px solid #B1CBA0;}
.box-green-l{background-color:#EEF7D4;border-left:1px solid #B1CBA0;}
div#divloadimages{display:none;}
.iconsearch{background:url(/img/src/hdricons.png) no-repeat;background-position:0px 0px;}
.iconsearch:hover{background-position:-120px 0px;}
.iconcall{background:url(/img/src/hdricons.png) no-repeat;background-position:0px -20px;}
.iconcall:hover{background-position:-120px -20px;}
.freeshipping{background:url(/img/src/hdricons.png) no-repeat;background-position:0px -40px;}
.freeshipping:hover{background-position:-120px -40px;}
.shoppingcart{background:url(/img/src/hdricons.png) no-repeat;background-position:0px -60px;}
.shoppingcart:hover{background-position:-120px -60px;}
.customericon{background:url(/img/src/hdricons.png) no-repeat;background-position:0px -98px;}
.customericon:hover{background-position:-120px -98px;}
.phoneicon{background:url(/img/src/hdricons.png) no-repeat;background-position:0px -20px;}
.phoneicon:hover{background-position:-120px -20px;}
.myaccount{background:url(/img/src/hdricons.png) no-repeat;background-position:0px -78px;}
.myaccount:hover{background-position:-120px -78px;}
.go{background:url(/img/src/hdricons.png) no-repeat;width:20px;height:20px;background-position:-160px -80px;}
.pipe{background:url(/img/src/hdricons.png) no-repeat;width:10px;height:50px;background-position:-140px -80px;}
.toplinkscorleft{background:url(/img/src/hdricons.png) no-repeat;background-position:-20px -100px;height:28px;width:20px;}
.toplinkscorright{background:url(/img/src/hdricons.png) no-repeat;background-position:-50px -100px;height:28px;width:20px;}
.toplinkscorcenter{background:url(/companies/smartsignstores/toplinkcor-center.gif) repeat-x #759B02;height:28px;font-family:Tahoma,Verdana,Arial,"MS Gothic";font-size:12px;font-weight:normal;color:#ffffff;}
.toplinkscorcenter a{color:#ffffff;text-decoration:none;font-weight:bold;}
.toplinkscorcenter a:visited{color:#ffffff;text-decoration:none;}
.toplinkscorcenter a:hover{color:#FFFF66;text-decoration:none;border-bottom:1px solid #F90;}
.arrow_orange{background:url(/img/src/hdricons.png) no-repeat;width:4px;height:8px;background-position:-90px -80px;}
.arrow_right{background:url(/img/src/hdricons.png) no-repeat;width:4px;height:8px;background-position:-90px -80px;}
.arrowfirst{background:url(/img/src/hdricons.png) no-repeat;width:5px;height:10px;background-position:-80px -80px;}
.tinylogo{background:url(/img/src/hdricons.png) no-repeat;width:60px;height:15px;background-position:-160px -100px;}
.bdr-left{width:20px;border-left:1px solid #CECECE;}
.bdr-right{width:20px;border-right:1px solid #CECECE;}
.corner-yellow-tl{background:url(/img/src/hdricons.png) no-repeat;width:8px;height:8px;background-position:-20px -80px;}
.corner-yellow-tr{background:url(/img/src/hdricons.png) no-repeat;width:8px;height:8px;background-position:-28px -80px;}
.corner-yellow-bl{background:url(/img/src/hdricons.png) no-repeat;width:8px;height:8px;background-position:-20px -88px;}
.corner-yellow-br{background:url(/img/src/hdricons.png) no-repeat;width:8px;height:8px;background-position:-28px -88px;}
.corner-green-tl{background:url(/img/src/hdricons.png) no-repeat;width:8px;height:8px;background-position:-40px -80px;}
.corner-green-tr{background:url(/img/src/hdricons.png) no-repeat;width:8px;height:8px;background-position:-48px -80px;}
.corner-green-bl{background:url(/img/src/hdricons.png) no-repeat;width:8px;height:8px;background-position:-40px -88px;}
.corner-green-br{background:url(/img/src/hdricons.png) no-repeat;width:8px;height:8px;background-position:-48px -88px;}
.tabhdr{background:url(/img/src/hdricons.png) no-repeat;background-position:-290px -135px;}
.tablogo{background:url(/img/src/hdricons.png) no-repeat;background-position:-240px 0px;}
.banner-left{background:url(/img/src/hdricons.png) right no-repeat;height:28px;width:30px;background-position:-660px -104px;}
.banner-right{background:url(/img/src/hdricons.png) right no-repeat;height:28px;font-family:Tahoma,Geneva,sans-serif;font-size:11px;background-position:-548px -105px;}
body,div,ul,ol,li{margin:0;padding:0;}
img{border:0px;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;padding:0;margin:0;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
.fleft{float:left;}
.fright{float:right;}
/*.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:"";}
.clearfix:after{clear:both;}*/
#main_wapper{width:950px;margin:0 auto;}
#mid-container{margin-top:10px;border:1px solid #dadada;border-bottom:0px;}
.mid_right_container{width:700px;float:right;color:#fff;}
.body-container{padding-bottom:178px!important;}
.mid_left_container{width:190px;float:left;color:#fff;font-family:'humnst777_cn_btregular',sans-serif;}
.mid_cont_wrapper{width:910px;clear:both;}

/*############################Header Start Here###########################################################*/
.top_link_cont{clear:both;width:100%;font-family:Arial,Helvetica,sans-serif;font-weight:normal;background:#fff;height:30px;color:#484848;border-bottom:1px solid #bfbfbf;}
.top_link_inner{clear:both;width:950px;margin:0;padding:5px 0px;}
.top_link_inner:before,.top_link_inner:after{content:'';display:table;}
.top_link_inner:after{clear:both;}
.top_link_cont a{text-decoration:none;color:#484848}
.top_link_cont a:hover{color:#484848;text-decoration:underline;}
.header_cont{clear:both;margin:0;}
.top_logo{font-size:18px;float:left;line-height:24px;}
.logo_cont {width: 198px;display: table-cell; vertical-align: middle; margin: 0;}
.menu-dropdown{display:block!important;}
ul.top_menu{float:left;}
ul.top_menu li{display:inline;float:left;padding-right:10px;margin-right:10px;}
ul.top_menu li:first-child{border-left:none;}
ul.top_menu li a{font-family:'humnst777_cn_btbold';font-size:12px;color:#484848;}

/*ul.top_menu li a span { display: block; float: left; padding-left: 24px; line-height: 19px; -webkit-transition: all 0.7s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }*/

/*ul.top_menu li a:hover, ul.top_menu li a span:hover { color: #77ad32; background-position: 0 -19px; }*/

.customer_icon{background:url(/companies/MyDoorSign/sprite_mds_header01.png) no-repeat 2px -74px;-webkit-transition:all 0.7s ease 0s;-moz-transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;padding-left:24px;display:block;}
.customer_icon:hover{background-position:2px -93px;}
.my_account_icon{background:url(/companies/MyDoorSign/sprite_mds_header01.png) no-repeat 2px -39px;-webkit-transition:all 0.7s ease 0s;-moz-transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;padding-left:24px;display:block;}
.my_account_icon:hover{background-position:2px -58px;}
.phone_icon{background:url(/companies/MyDoorSign/sprite_mds_header01.png) no-repeat 2px 0;padding-left:24px;display:block;-webkit-transition:all 0.7s ease 0s;-moz-transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;height:18px;}
.phone_icon:hover{background-position:2px -19px;}
.free_shipping_icon{background:url(/companies/MyDoorSign/mds-free_shipping.png) no-repeat top left;}
.header_options {color: #4f4e4e;width: 100%;display: table;position: relative;padding: 15px 0;}
ul.user_options {display: table-cell;vertical-align: middle;padding: 0 0 0 20px;text-align: right;white-space:nowrap;width:1%;}
ul.user_options a{text-decoration:none;}

/*ul.user_options a.phone_cont, ul.user_options .shopping_cart_cont a, ul.user_options a.shipping_cont { color: #666666; text-decoration: none; font-size: 11px; height: 56px;     -webkit-transition: all 0.6s ease 0s; -moz-transition: all 0.1s ease 0s; -o-transition: all 0.1s ease 0s; transition: all 0.1s ease 0s;}*/
ul.user_options li {display: inline-block; padding-left: 12px;text-align: left;vertical-align: top;margin-left:0px;}
ul.user_options li:first-child {border-left: none;padding-left: 0px;}

/*ul.user_options li a:hover, ul.user_options li a span:hover, ul.user_options li:hover, ul.user_options li span:hover, ul.user_options li h4:hover 
{ background-position:0 -56px; color: #b32d30;-webkit-transition: all 0.7s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }*/
.phone_cont{background:url(/companies/MyDoorSign/mds-phone_icon.png) left top no-repeat;display:inline-block;padding-left:52px;}
.shipping_cont{background:url(/companies/MyDoorSign/sprite_mds_header01.png) no-repeat 0px -172px;display:block;padding-left:61px;height:56px;-webkit-transition:all 0.7s ease 0s;-moz-transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;font-size: 11px; font-family:Arial,Helvetica,sans-serif;}
.shipping_cont:hover{background-position:0px -228px;}
.shopping_cart_cont{background:url(/companies/MyDoorSign/sprite_mds_header01.png) no-repeat 0px -286px;display:block;height:56px;-webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.1s ease 0s;-o-transition:all 0.1s ease 0s;transition:all 0.1s ease 0s;cursor:pointer;}
.shopping_cart_cont:hover{background-position:0px -342px;}
.shopping_cart_cont > .cart_icon { width: 61px; margin-right: -61px;position:relative;z-index:1;}
.shopping_cart_cont > .cart_detail { padding-left: 61px;}
.shopping_cart_cont .icon_link{display:block;width:61px;}
ul.user_options li span.head-option-title{margin:0;line-height:18px;font-weight:normal;font-family:'humnst777_cn_btbold',Arial,Helvetica,sans-serif;font-size:15px;color:#b32d30;display:block;}
.info_txt{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#666666;line-height:14px}
/* Menu */

/*----new-css-start----*/
ul.menu{position:relative; display:flex}
ul.mega_menu > li{display:table;width:100%;}
.nav-menu ul.menu:before{content:'';display:table;}
.nav-menu ul.menu:after{content:'';display:table;clear:both;}
ul.menu > li > ul{display:none;position:absolute;top:32px;left:0;z-index:50;background:#fff;box-shadow:0px 8px 14px rgba(0,0,0,0.2);}
ul.menu > li.selected:after{content:'';position:absolute;left:50%;bottom:-1px;margin-left:-6px;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;}
ul.mega_menu > li > ul{padding:10px;border-right:1px solid #DFDFDF;white-space:nowrap;display:table-cell;vertical-align:top;}
ul.mega_menu > li > ul:last-child{border-right:0px;}
ul.mega_menu > li > ul.ss-dd-imglist > li > a{width:150px;padding:0!important;margin:0 auto;text-align:center;}
ul.mega_menu > li > ul.ss-dd-imglist > li{padding:0;margin:0 0 10px 0;}
ul.mega_menu > li > ul.ss-dd-imglist > li:last-child{margin:0px;}

/*----new-css-end----*/
.header-menu{height:32px;    /*background: url(/companies/MyDoorSign/mds-nav_bg.png) repeat-x;*/float:left;width:100%;background:url(/img/src/nav-dark-green-bg.png) repeat-x top center #0C6448;}
.nav-menu ul.menu>li>a{color:#fff;display:block;padding:7px 0;font-family:'humnst777_cn_btbold',Arial,Helvetica,sans-serif;font-size:14px;text-decoration:none;line-height:normal; text-align:center;}
.nav-menu ul.menu>li{background:url(/companies/MyDoorSign/mds-nav_border.png) no-repeat top left;position:relative;*z-index:40; flex:1 0 auto;}
.nav-menu ul.menu>li:first-child{background:none;}
.nav-menu ul.menu>li:last-child a{-webkit-border-radius:0 6px 6px 0;border-radius:0 6px 6px 0;}
.nav-menu ul.menu>li.current-menu-item a{color:#fff;background:#729801;background:-moz-linear-gradient(top,#729801 0%,#698d01 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#729801),color-stop(100%,#698d01));background:-webkit-linear-gradient(top,#729801 0%,#698d01 100%);background:-o-linear-gradient(top,#729801 0%,#698d01 100%);background:-ms-linear-gradient(top,#729801 0%,#698d01 100%);background:linear-gradient(to bottom,#729801 0%,#698d01 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#729801',endColorstr='#698d01',GradientType=0);border:1px solid #5a7801;margin:-1px 0}
.nav-menu{width:950px;margin:0 auto;}
.header-menu.menu-fixed{border-bottom:1px solid #086F4F;background-color:rgba(255,255,255,0.95);position:fixed;top:0;z-index:999;width:100%;left:0;margin:0;-webkit-border-radius:0px;border-radius:0px;}
.header-menu.menu-fixed li:first-child a{-webkit-border-radius:0;border-radius:0;}
.header-menu.menu-fixed li:last-child a{-webkit-border-radius:0;border-radius:0;}
ul.menu>li:hover>a,ul.menu>li>a:focus{color:#fff;background:#119168;}
*html .menu li a:hover{    /* IE6 only */
color:#fff;background:#119168;margin:-1px;}
ul.mega_menu > li > ul.ss-dd-imglist > li > a:focus > img,ul.mega_menu > li > ul > li.ss-dd-imglist > a:focus > img{outline:1px solid #d46600;}
ul.mega_menu > li > ul > li > a:focus,ul.mega_menu > li > ul >li.ss-submenu > a:focus{color:#d46600;text-decoration:underline;outline:none;}
ul.mega_menu>li>ul>li{padding:4px 0;line-height:1.42857143;}
ul.mega_menu>li>ul>li>a{background:url("/companies/MyDoorSign/mds-img_bullet.png") no-repeat scroll 0 3px rgba(0,0,0,0);color:#1556BA;display:block;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;padding-left:10px;text-decoration:none;white-space:nowrap;}
ul.mega_menu>li>ul.ss-dd-imglist>li>a{background:transparent;}
ul.mega_menu li ul li.title{color:#B32D30;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;text-decoration:none;display:block;background:url("/companies/MyDoorSign/mds-img_bullet.png") 0 7px no-repeat;padding:2px 0 4px 10px!important;}
ul.mega_menu>li>ul>li>a:hover{color:#CC0000;text-decoration:underline;}
ul.mega_menu>li>ul>li.ss-submenu{margin:0;padding:4px 0;font-weight:700;line-height:1.42857143;}
ul.mega_menu>li>ul>li.ss-submenu>a{color:#535353;padding:0 0 0 10px;font-weight:normal;font-size:12px;text-decoration:none;font-family:Arial,Helvetica,sans-serif;background:transparent;}
ul.mega_menu>li>ul>li.ss-submenu > a:hover{color:#1556BA;text-decoration:underline}

/*menu end here*/
.search_box {display: table-cell; vertical-align: middle;padding-left: 20px;}

/*.search_icon { background: #FFFFFF; border: 1px solid #b6b6b6; border-radius: 20px 20px 20px 20px; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset; color: #333333; font: 12px Arial, Helvetica, Sans-serif; outline: medium none; padding: 3px 3px 2px; overflow: auto; clear: both; margin-top: 29px; }*/
.header_options .search_icon {
    display: table;
    width: 100%;
    margin: 0 0 0 auto;
    padding-top: 2px;
}
.search_icon > label{display:inline-block;margin-bottom:0px;vertical-align:middle;font-weight:normal;max-width:100%;}
.header_options .search_icon input[type="text"] {
    font: 14px Arial,Helvetica,Sans-serif;
    margin: 0;
    width: 100%;
    display: table-cell;
    vertical-align: top;
    background: #FFFFFF;
    border: 1px solid #b6b6b6;
    border-radius: 4px;
    margin-right: -1px;
    box-shadow: none;
    color: #333333;
    outline: medium none;
    padding: 6px 12px;
    overflow: auto;
    clear: both;
    line-height: normal;
    height: 40px;
    padding-right: 57px;
    float: left;
}
/*.search_icon input[type="text"] { border: none; color: #333333; font: 12px Arial, Helvetica, Sans-serif; outline: medium none; padding: 4px 5px 0px; transition: all 0.7s ease 0s; width: 109px; background: none; float: left; }*/
.search_icon button[type="submit"] {display: table-cell;vertical-align: top;width: 45px; height: 40px;line-height: 16px;
 font-size: 16px; border: 0;background: #c02d31;cursor: pointer;outline: 0;-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;border-radius: 0 4px 4px 0;font-size: 19px;
    color: #fff;margin-left: -45px;position: relative;z-index: 1;float:right;}
.search_icon button[type="submit"] > i{line-height:16px;}
.search_icon input[type="image"]{float:left;vertical-align:top;margin-top:-1px;margin-right:-1px;width:30px;height:30px;}
.search_icon input[type="text"]:focus{border-color:#989898;color:#333333;font-weight:bold;outline:medium none;    /*width:155px;*/}
#divtxtsearchbar{position:relative;z-index:101;}
.searchfilter-cont #divsearchhelpbar{background:none repeat scroll 0 0 #fff;border:1px solid #cdcdcd;display:none;left:0;padding:5px;position:absolute;top:38px;z-index:999}
.header_options #divsearchhelpbar{top:42px;}
/*font face start here*/
@font-face {
    font-family: 'humnst777_cn_btregular';
    src: url('/font/tt1159m_-webfont.eot');
    src: url('/font/tt1159m_-webfont.eot?#iefix') format('embedded-opentype'),url('/font/tt1159m_-webfont.woff') format('woff'),url('/font/tt1159m_-webfont.ttf') format('truetype'),url('/font/tt1159m_-webfont.svg#humnst777_cn_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{font-family:'humnst777_cn_btbold';src:url('/font/tt1160m_-webfont.eot');src:url('/font/tt1160m_-webfont.eot?#iefix') format('embedded-opentype'),url('/font/tt1160m_-webfont.woff') format('woff'),url('/font/tt1160m_-webfont.ttf') format('truetype'),url('/font/tt1160m_-webfont.svg#humnst777_cn_btbold') format('svg');font-weight:normal;font-style:normal;}

/*
Back to top button 
*/
#back-top a:hover span{background-color:#b32d30;}

/*banner css start here#########*/
a.yellow_btn{border:1px solid #c45408;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;font-size:14px;font-weight:bold;padding:3px 0 4px 0;text-decoration:none;display:inline-block;text-shadow:0 -1px 0 #c45408;color:#FFFFFF;width:99%;box-shadow:0 1px 3px rgba(0,0,0,0.5),0 0 1px #FFFFFF inset;text-align:center;margin:10px 0 0;background:#f48942;    /* Old browsers */    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ODk0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNTYzMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#f48942 0%,#f56300 100%);    /* FF3.6+ */background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f48942),color-stop(100%,#f56300));    /* Chrome,Safari4+ */background:-webkit-linear-gradient(top,#f48942 0%,#f56300 100%);    /* Chrome10+,Safari5.1+ */background:-o-linear-gradient(top,#f48942 0%,#f56300 100%);    /* Opera 11.10+ */background:-ms-linear-gradient(top,#f48942 0%,#f56300 100%);    /* IE10+ */background:linear-gradient(to bottom,#f48942 0%,#f56300 100%);    /* W3C */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f48942',endColorstr='#f56300',GradientType=0);    /* IE6-8 */color:#fff;text-decoration:none;display:block;}
a.yellow_btn:hover{background:#f56300;    /* Old browsers */    /* IE9 SVG, needs conditional override of 'filter' to 'none' */}
a.dark_green_btn{border:1px solid #066d4c;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;font-size:13px;font-weight:bold;padding:3px 0 4px 0;text-decoration:none;display:inline-block;text-shadow:0 -1px 0 #066d4c;color:#FFFFFF;width:97%;box-shadow:0 1px 3px rgba(0,0,0,0.5),0 0 1px #FFFFFF inset;text-align:center;margin:10px 0 0;background:#0C6448;    /* Old browsers */    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExOTE2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOTc3NTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#119168 0%,#097754 100%) #0C6448;    /* FF3.6+ */background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#119168),color-stop(100%,#097754)) #0C6448;    /* Chrome,Safari4+ */background:-webkit-linear-gradient(top,#119168 0%,#097754 100%) #0C6448;    /* Chrome10+,Safari5.1+ */background:-o-linear-gradient(top,#119168 0%,#097754 100%) #0C6448;    /* Opera 11.10+ */background:-ms-linear-gradient(top,#119168 0%,#097754 100%) #0C6448;    /* IE10+ */background:linear-gradient(to bottom,#119168 0%,#097754 100%) #0C6448;    /* W3C */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#119168',endColorstr='#097754',GradientType=0);    /* IE6-8 */color:#fff;text-decoration:none;display:block;}
a.dark_green_btn:hover{background:#00754E;    /* Old browsers */    /* IE9 SVG, needs conditional override of 'filter' to 'none' */}
.banner-points li{list-style:disc;}
.banner{position:relative;overflow:auto;width:457px;font-family:Arial,sans-serif;margin-bottom:10px;}
.banner li{list-style:none;}
.banner ul li{float:right;padding-bottom:25px;min-height:252px;}
.banner li .gray_box{background:#f7f7f7;border:1px solid #cac9c9;width:459px;height:254px;-webkit-border-radius:6px;border-radius:6px;position:relative;}
.banner li div.heading-txt{color:#1D50C3;font-size:14px;font-weight:bold;    /*padding: 3px 0 5px 16px;*/    /*background: url(/companies/MyDoorSign/mds-ribbon.png) no-repeat right top;*/
position:absolute;right:0;top:11px;width:167px;padding-right:5px;padding-left:10px;line-height:1.1;}
.banner li p.text-cont{color:#282828;float:right;font-size:12px;line-height:17px;padding:30px 5px 0 10px;margin:0;width:167px;}
.dots{position:absolute;left:0;right:0;bottom:0px;text-align:center;}
.dots li{display:inline-block;width:12px;height:12px;margin:0 4px;text-indent:-999em;border:2px solid #424242;border-radius:6px;cursor:pointer;opacity:.4;-webkit-transition:background .5s,opacity .5s;-moz-transition:background .5s,opacity .5s;transition:background .5s,opacity .5s;}
.dots li.active{background:#757575;opacity:1;}

/*lsb css start here*/
.search_cont{clear:both;font-family:Arial,Helvetica,sans-serif;border:1px solid #cac9c9;-webkit-border-radius:6px;border-radius:6px;text-align:center;padding-bottom:2px;background:#f1f1f1;position:relative;}
.green_bg{border-bottom:1px solid #097754;-webkit-border-radius:6px 6px 0px 0px;border-radius:6px 6px 0px 0px;padding:6px 5px;text-align:left;font-size:12px;font-weight:bold;margin:-1px -1px 10px;line-height:normal;color:#fff;font-family:Arial,Helvetica,sans-serif;background:#0C6448;}
.search_cont .inner_cont{padding:0 10px 10px;}
.search_cont .searchbox input[type="text"]{line-height:20px;width:167px;height:33px;background:url(/companies/mysafetylabels/msl-search-white.png) no-repeat 8px 9px #fff;border:1px solid #CCCCCC;box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;transition:border 0.2s linear 0s,box-shadow 0.2s linear 0s;-webkit-border-radius:4px;border-radius:4px;vertical-align:middle;display:inline-block;padding:4px 6px 4px 28px;}
.search_cont input[type="text"]:focus{border-color:rgba(82,168,236,0.8);box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(82,168,236,0.6);outline:0 none;}
.blue_button{border:1px solid #395d94;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;font-size:15px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;padding:3px 0;text-decoration:none;display:inline-block;color:#FFFFFF;width:100%;box-shadow:0 1px 3px rgba(0,0,0,0.5),0 0 1px #FFFFFF inset;text-align:center;margin:10px 0 0;background:#4d74ae;    /* Old browsers */    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNzRhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOTVkOTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#4d74ae 0%,#395d94 100%);    /* FF3.6+ */background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4d74ae),color-stop(100%,#395d94));    /* Chrome,Safari4+ */background:-webkit-linear-gradient(top,#4d74ae 0%,#395d94 100%);    /* Chrome10+,Safari5.1+ */background:-o-linear-gradient(top,#4d74ae 0%,#395d94 100%);    /* Opera 11.10+ */background:-ms-linear-gradient(top,#4d74ae 0%,#395d94 100%);    /* IE10+ */background:linear-gradient(to bottom,#4d74ae 0%,#395d94 100%);    /* W3C */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d74ae',endColorstr='#395d94',GradientType=0);    /* IE6-8 */cursor:pointer}
.blue_button:hover{background:#395d94;}
.free_ribbon{position:absolute;right:-5px;top:-5px;}
.rule{background:#BFBFBF;}

/*New CSS added for sprite*/
.mds-bbb{width:195px;height:53px;background:url(/companies/MyDoorSign/sprite_mds.png) 0 -458px no-repeat;display:block;}
.mds-payby{background:url(/companies/MyDoorSign/sprite_mds.png) 0 -512px no-repeat;width:160px;height:26px;display:block;}
.mds-paypal-verified{background:url(/companies/MyDoorSign/sprite_mds.png) -100px -632px no-repeat;width:80px;height:80px;display:block;}
.mds-paypal-checkout{background:url(/companies/MyDoorSign/sprite_mds.png) 0 -544px no-repeat;width:143px;height:37px;display:block;}
.mds-eretailer{background:url(/companies/MyDoorSign/sprite_mds.png) -194px -522px no-repeat;width:94px;height:90px;display:block;}
.top-nav-search{border-left:1px solid #DBAF00;border-right:1px solid #DBAF00;border-bottom:1px solid #dbaf00;border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;left:-210px;padding:20px 6px;top:32px;display:none;position:absolute;background:#FFD93F;}
.top-nav-Complogo{display:none;left:-168px;position:absolute;top:0;}
.header-menu.menu-fixed .top-nav-search{display: none;}
.header-menu.menu-fixed .top-nav-Complogo{display:block;}
.top-nav-search .search_icon{width:194px;background:#FFFFFF;border:1px solid #b6b6b6;border-radius:20px 20px 20px 20px;box-shadow:0 1px 3px rgba(0,0,0,0.15) inset;color:#333333;font:12px Arial,Helvetica,Sans-serif;outline:medium none;padding:3px;transition:all 0.7s ease 0s;overflow:hidden;clear:both;margin-top:0px;}
.top-nav-search .search_icon input[type="text"]{font:12px Arial,Helvetica,Sans-serif;outline:medium none;padding:0 5px 0px 10px;width:147px;margin:0;overflow:hidden;height:22px;line-height:22px;background: none;
    float: left;border: none;color: #333333;}
.top-nav-search .search_icon input[type="image"]{float:left;vertical-align:top;margin-top:-1px;width:auto;height:auto;}
.header-menu.menu-fixed .nav-menu{position:relative;}
ul.mega_menu>li>ul>li.title{color:#1556BA;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;    /*margin: 0 20px 0 0;*/margin:0;display:block;background:url(/companies/MyDoorSign/mds-img_bullet.png) 0 5px no-repeat;padding-left:10px;}
ul.mega_menu>li>ul>li.title a{padding:0;}
.dd-show-img{max-width:150px;max-height:150px}
#footer{width:100%;clear:both;padding:8px 0 2px;margin:0 auto;background:#6D7993;color:#fff;text-align:center;font-size:11px;}
#footer .footer-mid-cont{width:950px;margin:0 auto;}
#footer p{padding-bottom:8px;margin:0px;font-size:11px;}
#footer a{color:#fff;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
.custom_main_content .content_block .head_section{background-color:#7786A2!important;}
.custom_main_content .content_block .head_section>h3.title_text{color:#FFFFFF!important;}
.ss-sample-row.mydoorsign_418 .morelinkcont .morelink-list,.ss-sample-row.mydoorsign_420 .morelinkcont .morelink-list{width:100%;}
@media only screen and (min-width:481px) and (max-width:992px){
    .top_link_inner{clear:both;width:100%;max-width:750px;}
 /*   .header_cont{clear:both;margin:10px 0 0;}*/
    .header_options{width:100%;max-width:750px;}
    .nav-menu ul.menu>li>a{padding:8px 0px;}
    .logo_cont{width:163px;}
    .logo_cont img{max-width:100%;height:auto;}
    ul.user_options li{display:inline-block;padding-left:5px;margin-left:5px;text-align:left;}
    .nav-menu > ul.menu>li>a{font-size:13px;}
    .header-menu{width:100%;}
    .nav-menu{width:100%;max-width:750px;}
    ul.top_menu{float:left;padding-left:0;}
    ul.user_options li:first-child{display:none}
    /*.search_box{float:right;margin:0;}
    .search_icon{margin-top:16px}
    ul.user_options{padding:2px 0 13px 0;}*/
    #footer{width:100%;}
    .header-menu{position:relative;}
    .menu li:hover>a{background:#3774D6;}
    .mega_menu dt a{padding:8px 0 0 10px;background-position:0 11px;}
    .mega_menu dl dd{padding:4px 0;}
    .mega_menu dl dd a,.mega_menu dt a{font-size:13px;}
}

@media(min-width:1350px){
    .nav-menu ul.menu>li>a{padding:7px 0px;}
    ul.user_options li{padding-left:20px;}
    .search_box{padding-left:40px;}
    .header_options {padding: 15px 20px 15px 30px;}
}

@media (max-width:1630px) and (min-width:1350px) {
    .top_link_inner {
        padding: 5px 20px;
    }
}
@media (max-width:1849px) {
    .header-menu.menu-fixed .top-nav-Complogo{
        display: none;
    }
}
@media only screen and (max-width:767px){
    .header_cont{width:950px;}
    .ss-footer{width:950px;}
}
@media only screen and (max-width:992px){
    .footercor-center{max-width:750px;text-align:center;}
}

/*@media only screen and (max-width:991px) {
    .header_options{padding-left:0px;padding-right:0px;}
}*/



